uuid: 8c6d5dcf-3542-437a-a049-eb7560d5d416
langcode: es
status: true
dependencies:
  theme:
    - material_base
_core:
  default_config_hash: qxElHVJpIwFjvXZkY2A1eVin73I--etjxaQQ6EiwYTU
id: material_base_local_tasks
theme: material_base
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Pestañas
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
